import request from '@/utils/request'

// 社区活动


//社区活动列表
export function activitiesList(query) {
	return request({
		url: '/staff/OneStopCommunityActivities/list',
		method: 'get',
		data: query
	})
}

//社区活动详细信息
export function activitiesDetail(id) {
	return request({
		url: '/staff/OneStopCommunityActivities/' + id,
		method: 'get'
	})
}


//社区活动报名
export function activitiesApply(data) {
	return request({
		url: '/staff/OneStopRegistrationRecord/add',
		method: 'post',
		data: data
	})
}